/** Old browser notification **/
#ieMessage {
    width: 100%;
    background: url('../img/backie.png');
    display: block;
    color: #fff;
    padding: 10px;
    text-align: center;
    display: none; 
    z-index: 999999999;
    height: 100%;
    position: absolute;
    top:0;
    left: 0;
}

.inner {
    width: 960px;
    margin: 250px auto;
    display: block;
    position: relative; }

.outOfDate {
    font-size: 30px;
    font-weight: 100;
    line-height: 36px;
    margin-bottom:20px;
    width: 100%;
    display: block; 
    font-family: 'Josefin Sans', sans-serif;
    color: #0199d6;
}

#ieMessage p {
    font-family: "sofia-pro",sans-serif;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0; }

#ieMessage ul {
    font-family: "sofia-pro",sans-serif;
    margin: 20px 0 0 0;
    padding: 0;
    overflow: hidden;
    font-size: 14px;
    line-height: 20px;
    display: inline-block; 
}

#ieMessage li {
    display: block;
    float: left;
    margin-right: 20px;
    margin-left: 20px; }

#ieMessage li.lastChild {
    margin-right: none; }

#ieMessage li a {
    color:#f6ab1c;
    text-decoration: none;
    cursor: pointer; 
}

#ieMessage a:hover {
    text-decoration: none; 
    color: #79257d;
}

#ieMessage a.close {
    position: absolute;
    top: -30px;
    right: -10px;
    width: 15px;
    height: 15px;
    display: block;
    line-height: 16px;
    opacity: 1;
    text-shadow: none;
    font-size: 16px;
    float: none; }